/*
Theme Name: foodsharing Bezirks Child-Theme
Theme URI: 
Description: 
Author: Christian Walgenbach
URI: 
Template: fs-bezirks-theme
Version: 0.0.2
Tags: 
foodsharing Farben: braun = #533a20, grün = #64ae24, beige = #f1e7c9
*/


/* Event-Kalendar */

.mec-wrap {

    font: 14px/25px Source Sans Pro;
    font-family: Source Sans Pro;


}


.mec-wrap, .mec-wrap div {

    max-width: inherit;
}

.mec-color, .mec-color-before ::before, .mec-color-hover:hover, .mec-wrap .mec-color, .mec-wrap .mec-color-before ::before, .mec-wrap .mec-color-hover:hover {

    color: #533a20 !important;

}

.mec-event-list-modern .mec-event-title a {
    color: #533a20 !important;
}

}
.mec-wrap .mec-event-article .mec-color-hover {
    color: #533a20;
}

.mec-month-divider span::before {

    border-bottom: 4px solid #533a20;

}

.mec-border-color, .mec-border-color-hover:hover, .mec-wrap .mec-border-color, .mec-wrap .mec-border-color-hover:hover {
    border-color: black;
    background-color: #533a20;
    color: #fff !important;
}

.mec-bg-color, .mec-bg-color-hover:hover, .mec-wrap .mec-bg-color, .mec-wrap .mec-bg-color-hover:hover {

    background-color: #533a20;
    color: #f1e7c9 !important;

}

.mec-event-export-module {
    margin-top: 80px;
}

.mec-single-event .mec-events-meta-group-booking form > h4::before, .mec-single-event .mec-frontbox-title::before {

    border-bottom: 4px solid #533a20;


}

.mec-wrap .mec-single-title {

    font-size: 45px;
    font-family: Alfa Slab One;
    font-weight: normal;

}

.mec-event-content p {

    font-family: Source Sans Pro;
    font-size: 18px;

}

.mec-events-button {

    font-size: 17px;
    font-family: Alfa Slab One;

}

.mec-event-list-classic .mec-event-title {

    font-size: 28px;

}

.mec-single-event .mec-event-meta dt, .mec-single-event .mec-event-meta h3, mec-event-social h3 {
    font-weight: normal;
}

.mec-event-list-classic .mec-event-detail {

    font-size: 23px;

}

.mec-event-list-classic .mec-event-date {

    font-size: 20px;

}

.mec-container {
    padding-top: 135px;
}

